RubyGems Navigation menu

fluent-plugin-ganglia 0.0.2

Fluentd output plugin to ganglia

Versions:

  1. 0.0.2 - February 9, 2014 (7.5 KB)
  2. 0.0.1 - March 10, 2013 (6.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Hiroshi Sakai

Owners:

54786fc105c5cbcbc5faeeccd710de8b

Total downloads 1,239

For this version 467

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fluent-plugin-ganglia', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install fluent-plugin-ganglia = Copy to clipboard Copied!

Links: